@font-face {
  font-family: "openSans";
  src: url("../fonts/opensans-light.eot?#iefix") format("embedded-opentype"), url("../fonts/opensans-light.woff") format("woff"), url("../fonts/opensans-light.ttf") format("truetype"), url("../fonts/opensans-light.svg#openSans") format("svg"), url("../fonts/opensans-light.eot?#iefix") format("embedded-opentype"), url("../fonts/opensans-light.woff") format("woff"), url("../fonts/opensans-light.ttf") format("truetype"), url("../fonts/opensans-light.svg#openSans") format("svg");
  font-style: eot woff ttf svg;
  font-weight: 300; }

@font-face {
  font-family: "openSans";
  src: url("../fonts/opensans.eot?#iefix") format("embedded-opentype"), url("../fonts/opensans.woff") format("woff"), url("../fonts/opensans.ttf") format("truetype"), url("../fonts/opensans.svg#openSans") format("svg"), url("../fonts/opensans.eot?#iefix") format("embedded-opentype"), url("../fonts/opensans.woff") format("woff"), url("../fonts/opensans.ttf") format("truetype"), url("../fonts/opensans.svg#openSans") format("svg");
  font-style: eot woff ttf svg;
  font-weight: 400; }

@font-face {
  font-family: "openSans";
  src: url("../fonts/opensans-semibold.eot?#iefix") format("embedded-opentype"), url("../fonts/opensans-semibold.woff") format("woff"), url("../fonts/opensans-semibold.ttf") format("truetype"), url("../fonts/opensans-semibold.svg#openSans") format("svg"), url("../fonts/opensans-semibold.eot?#iefix") format("embedded-opentype"), url("../fonts/opensans-semibold.woff") format("woff"), url("../fonts/opensans-semibold.ttf") format("truetype"), url("../fonts/opensans-semibold.svg#openSans") format("svg");
  font-style: eot woff ttf svg;
  font-weight: 600; }

@font-face {
  font-family: "openSans";
  src: url("../fonts/opensans-bold.eot?#iefix") format("embedded-opentype"), url("../fonts/opensans-bold.woff") format("woff"), url("../fonts/opensans-bold.ttf") format("truetype"), url("../fonts/opensans-bold.svg#openSans") format("svg"), url("../fonts/opensans-bold.eot?#iefix") format("embedded-opentype"), url("../fonts/opensans-bold.woff") format("woff"), url("../fonts/opensans-bold.ttf") format("truetype"), url("../fonts/opensans-bold.svg#openSans") format("svg");
  font-style: eot woff ttf svg;
  font-weight: 700; }

@font-face {
  font-family: "dosis";
  src: url("../fonts/dosis.eot?#iefix") format("embedded-opentype"), url("../fonts/dosis.woff") format("woff"), url("../fonts/dosis.ttf") format("truetype"), url("../fonts/dosis.svg#dosis") format("svg"), url("../fonts/dosis.eot?#iefix") format("embedded-opentype"), url("../fonts/dosis.woff") format("woff"), url("../fonts/dosis.ttf") format("truetype"), url("../fonts/dosis.svg#dosis") format("svg");
  font-weight: 400; }

@font-face {
  font-family: "dosis";
  src: url("../fonts/dosis-medium.eot?#iefix") format("embedded-opentype"), url("../fonts/dosis-medium.woff") format("woff"), url("../fonts/dosis-medium.ttf") format("truetype"), url("../fonts/dosis-medium.svg#dosis") format("svg"), url("../fonts/dosis-medium.eot?#iefix") format("embedded-opentype"), url("../fonts/dosis-medium.woff") format("woff"), url("../fonts/dosis-medium.ttf") format("truetype"), url("../fonts/dosis-medium.svg#dosis") format("svg");
  font-weight: 500; }

@font-face {
  font-family: "dosis";
  src: url("../fonts/dosis-semibold.eot?#iefix") format("embedded-opentype"), url("../fonts/dosis-semibold.woff") format("woff"), url("../fonts/dosis-semibold.ttf") format("truetype"), url("../fonts/dosis-semibold.svg#dosis") format("svg"), url("../fonts/dosis-semibold.eot?#iefix") format("embedded-opentype"), url("../fonts/dosis-semibold.woff") format("woff"), url("../fonts/dosis-semibold.ttf") format("truetype"), url("../fonts/dosis-semibold.svg#dosis") format("svg");
  font-weight: 600; }

@font-face {
  font-family: "dosis";
  src: url("../fonts/dosis-bold.eot?#iefix") format("embedded-opentype"), url("../fonts/dosis-bold.woff") format("woff"), url("../fonts/dosis-bold.ttf") format("truetype"), url("../fonts/dosis-bold.svg#dosis") format("svg"), url("../fonts/dosis-bold.eot?#iefix") format("embedded-opentype"), url("../fonts/dosis-bold.woff") format("woff"), url("../fonts/dosis-bold.ttf") format("truetype"), url("../fonts/dosis-bold.svg#dosis") format("svg");
  font-weight: 700; }

@font-face {
  font-family: "icomoon";
  src: url("../fonts/icomoon.eot?#iefix") format("embedded-opentype"), url("../fonts/icomoon.woff") format("woff"), url("../fonts/icomoon.ttf") format("truetype"), url("../fonts/icomoon.svg#icomoon") format("svg"), url("../fonts/icomoon.eot?#iefix") format("embedded-opentype"), url("../fonts/icomoon.woff") format("woff"), url("../fonts/icomoon.ttf") format("truetype"), url("../fonts/icomoon.svg#icomoon") format("svg");
  font-style: normal;
  font-weight: normal; }
@font-face {
  font-family: "luciole";
  src: url("../fonts/Luciole-Regular.ttf") format("truetype");
  font-style: ttf;
  font-weight: normal; }

@font-face {
  font-family: "luciole";
  src: url("../fonts/Luciole-Bold.ttf") format("truetype");
  font-style: ttf;
  font-weight: 500; }


p, footer a, footer p { font-family: "luciole" !important; }
body{ max-width: 950px; margin: auto; background-color: #f7f7f7 !important; }
header { background-color: white !important; }
head .container { min-height: 250px !important; }
main { padding-bottom: 0px; background-color: white !important; }
main .container { padding: 0px 50px; font-size:0.95em; padding-top: 30px; padding-bottom: 30px; min-height:150px; }
.logo { margin: 20px auto; margin-left: 38px; }
footer { background-color: white !important; }
footer, .footer a { color:white; font-size: 0.8em; }
.copyright { font-size: 0.75em; }





.block-padding { margin:30px 0px; }
.bt-cta, .bt-cta-don, .bt-cta-header { padding:12px 40px; border-radius:30px; max-width:150px; color:white; margin:auto; text-align:center; text-decoration:none; font-weight:normal; }
.bt-cta:hover { color:white; text-decoration:underline; }
.bt-cta-header { background-color:white; color:#000; padding:0px !important; }
.bt-cta-don { background-color:#db3c10; font-size: 1em; text-transform: uppercase; }
.bt-cta-don:before {
    content: '';
    padding-right: 20px;
    background: url('../images/don-picto.png') no-repeat;
    display: inline-block;
    height: 40px;
    width: 43px;
    position: relative;
    left: -10px;
    top: 0px;
}
.bt-cta-don:hover:before { background-image: url('../images/don-picto_orange.png'); }
.bt-cta-don:hover { background-color:white !important; border:3px solid #db3c10; color:#db3c10; transition: background-color .35s ease-in-out; }
.bt-cta { background-color:#1A3F8D; }
.block-RS { background-color:#db3c10; font-size: 0.9em; padding: 13px 25px; max-width: 200px; color: white; top: -1px; position: relative; }
.block-RS svg path { fill:white; }
.block-RS svg { margin:0px 3px; transform: scale(1.4,1.4); }
.block-don, .block-RS { display:inline-block; }

.title1 h1, .title1 p { font-family: "dosis" !important; font-size: 1.9em !important; font-weight: bolder; line-height: 1.3em; margin-bottom:10px;
    background-color: #00000038; display: block; width: 65%; padding: 10px 20px; }
.title1 p { font-size: 1.2em !important; font-weight: normal !important; padding-top: 0px !important; }
.title1 h1 { margin:0px !important; }
.title2 { font-size: 1em; font-weight: bolder; line-height: 1.3em; }
.banniere { min-height: 350px; background-repeat: no-repeat; background-color: white; background-image:url('../images/banniere.jpg') !important; background-size:contain; }



@media screen and (min-width: 1180px) {
header, main, footer { box-shadow: 5px 10px 18px #888888; }
}

@media screen and (max-width: 767px) {
.content-2 iframe { width: 100%; height: auto !important; }
.content-1 .content-1-title { 
    padding: 20px 0px 0px;
    text-align: center;
}
}
@media screen and (max-width: 374px) {
.content-1-text .bt-cta-don { display: block; }
}
@media screen and (max-width: 375px) {
.bloc-reseaux-sociaux { text-align:center; margin-left: 0px !important; }
}
@media screen and (max-width: 480px) {
.content-separator img { width:300px !important; height:108px !important; }
}
@media screen and (max-width: 375px) {
.content-separator img { width:200px !important; height:72px !important; }
.content-services .content-services-title { padding: 10px 0px 20px !important; }
}

@media screen and (max-width: 500px) {
.content-2 .content-2-text { display: block !important; }
.content-2 .content-2-text span + span { display: block; margin-top: 20px; }
}
@media screen and (max-width: 767px) {
.content-2 .content-2-text .bt-cta-don { display: inline-block !important; }
}
@media screen and (max-width: 340px) {
.bt-cta-don { display: block !important; }
}
@media screen and (max-width: 320px) {
.content-2 .content-2-text { padding: 20px 30px !important; }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
.temoignage { margin-bottom: 25px !important; }
}
@media screen and (max-width: 767px) {
.temoignage { margin-top: 20px !important; margin-bottom: 20px !important; }
.f-block1 ul { display:block !important; }
}
@media screen and (max-width: 425px) {
.title1 h1, .title1 p { width:100% !important; }
header .container { background-position-x: -280px !important; }
}

#headerPicto { border: 5px solid white; }
.container { min-height: 320px; }
.container .text { font-size: 0.98em; }
.content-1 {  }
.content-1 .content-1-title, .content-2 .content-2-title, .content-3 .content-3-title, .content-services .content-services-title { margin:auto; font-family:"dosis" !important; font-weight: bolder; padding:10px 30px 20px; }
.content-1 h2, .content-2 h2, .content-services h2, .content-3 h2 { font-size: 1.7em; line-height: 1.4em; }
.content-services h2 { text-align : center; }
.content-services h3 { color:#3a0876; font-size: 1.3em; line-height: 1.4em; }
.content-services h3 svg path { fill:#3a0876; }
.content-services h3 svg { margin-right:10px; transform: scale(1.2,1.2); }
.content-2 { background-color:#3a0876; color:white; }
.content-2 .content-2-title { color:white; text-align:center; }
.content-2 .content-2-text { background-color: #E8E1F3; color: black; padding: 20px 50px; display: block; margin-bottom: 0px; border-radius: 10px 10px 0px 0px; }
.content-2 .content-2-cta-dons { background-color: #E8E1F3; display: block; min-height: 80px; border-radius: 0px 0px 10px 10px; }
.content-2 .content-2-cta-dons .block-don { margin-bottom: 30px; }
.content-2 .content-2-picto { background-color: #E8E1F3; text-align: center; padding-top:20px; margin-bottom: 0px; }
.content-2 .content-2-text img { margin-right:20px; }
.content-2 .content-2-text strong { color: #42098D; }
.content-2 .content-2-text .block-don { text-align:center; display: block; margin: 20px 0px; }
.content-3 .content-3-text-2 { color: #42098D; }
.content-3 { min-height: 130px !important; }
.content-services { background-color: #E8E1F3; }
.content-separator { text-align: center; min-height: 20px !important; padding-top: 0px !important; padding-bottom: 0px !important; }
.content-separator img { width:450px; height:152px; }
.content-separator .col-12 { padding: 0px; vertical-align: top;
    top: -50px;  position: relative; /* background-image:url('../images/logo-eole.png') !important; background-size: 12%; background-position-x: center; background-position-y: -80px; background-repeat:no-repeat; background-size: cover; */ }
.text-imp { background-color: #3a0876; display: block; width: fit-content; padding: 10px 15px; margin: auto; color: white; font-weight: bolder; margin-bottom:1rem; }
.temoignage { margin: 0px auto; }
.temoignage-img img { width: 100%; height: auto; }

.bloc-reseaux-sociaux { list-style:none; padding: initial; margin-left: 20px; margin-bottom: 0px; text-align: center; }
.bloc-reseaux-sociaux li { display:inline-block; margin:5px; padding-bottom:2px; }
.bloc-reseaux-sociaux li:hover { background-color: #db3c10; }
.bloc-reseaux-sociaux svg { width:30px; transform: scale(1.2,1.2); }
.bloc-reseaux-sociaux svg path { fill:white; }

header .container { background-image:url('../images/banniere.jpg') !important; background-size: cover; }
header .block-don { margin-top: 20px; width: 100%; text-align: right; }
header .bt-cta-don { padding: 9px 18px; font-size: 0.8em; }
.h-block1 { color:white; padding: 20px 50px; }
.f-block1, .f-block2, .f-block3 { background-color:#3a0876; color:white; padding-top:25px; font-family:'dosis'; }
.f-block1 .logoAVH img { width:28%; }
.f-block1 > p:first-child { margin-left: 20px !important; }
.f-block1 > p:first-child + ul { margin-left: 0px !important; }
.f-block1 { display: block; text-align:center; padding-bottom: 25px; }
.f-block1 p { display: inline; top: 1px; position: relative; }
.f-block1 ul { display: inline; }
.f-block3 { padding-top:10px !important; }
footer a, footer a:hover { color:white; }
footer a:hover { text-decoration: none; }
footer .container { min-height: 78px; }